var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/email/support/route.js")
R.c("server/chunks/[root-of-the-server]__82e3a114._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/[root-of-the-server]__947f84dd._.js")
R.c("server/chunks/_next-internal_server_app_api_email_support_route_actions_52e25525.js")
R.m(77184)
module.exports=R.m(77184).exports
